#gallery-top {
    background-color: #f5f5f5;
}

.gallery-cover-title {
    width: 100%;
    text-align: center;
    z-index: 10;
    height: 200px;
    background-color: black;
    position: relative;
}

#gallery-detail {
    padding-bottom: 70px;
}

.pt-0 {
    padding-top: 0;
}

.gallery-detail-title h1,
.gallery-detail-title p {
    text-align: center;
}

.gallery-detail-title p {
    font-size: 2rem;
    font-weight: 700;
}

#recommend-white {
    background-color: white;
    padding: 70px 0;
}

.gray {
    color: #949ea4 !important;
}

.gallery-detail-title h1 {
    font-family: Shippori Mincho;
    color: black;
    width: 100%;
    font-weight: 600;
}

.gallery-detail01 {
    background-color: #dbe0e5;
}

.gallery-detail02 {
    background-color: #ffffe1;
}

.gallery-detail03 {
    background-color: #ebf0d2;
}

.gallery-detail04 {
    background-color: #faf0dc;
}

.gallery-cover-title .title {
    position: absolute;
    bottom: 10%;
    left: 12%;
}

.gallery-visual {
    width: 100%;
    overflow: hidden;
}

.gallery-cover-title h1,
.gallery-cover-title p {
    display: inline;
    color: #dca000;
}

.gallery-cover-title h1 {
    font-family: "Oswald";
    font-weight: 300;
    font-size: 5rem;
}

.gallery-cover-title p {
    font-size: 2.5rem;
    margin-left: 30px;
}

.text p {
    font-size: 1.6rem;
}

.inner2 {
    max-width: 900px;
    margin: 15px auto;
    width: 90%;
}

.banner2 {
    max-width: 900px;
    width: 80%;
    margin: 0 auto;
    display: flex;
    gap: 0;
    padding-top: 70px;
}

.gallery-img {
    width: 100%;
    margin: 0 auto;
    height: auto;
    padding-top: 30px;
    max-width: 900px;
}

.gallery-img {
    height: auto;
}

.cover-section img {
    width: 100%;
    height: auto;
    display: block;
    /* 画像下の余計な隙間を消す */
}

.gallery-container {
    display: flex;
    align-items: center;
    gap: 80px;
    padding: 30px 0;
    background-color: black;
}


.container {
    margin: 0 auto;
}

.gallery-category,
.gallery-category h1 {
    text-align: center;
    width: 100%;
}

.gallery-category a {
    display: inline-block;
    margin: 0 .1em .6em 0;
    padding: 0.7em 1em;
    line-height: 1;
    text-decoration: none;
    color: #db9f00;
    border: 2px solid #db9f00;
    border-radius: 2em;
}

.swiper-slide img {
    height: 80%;
}

.swiper-wrapper {
    height: 100%;
}

.card-list li a.active {
    display: inline-block;
    margin: 0 .1em .6em 0;
    padding: 0.7em 1em;
    line-height: 1;
    text-decoration: none;
    color: white;
    background-color: #db9f00;
    border: 2px solid #db9f00;
    border-radius: 2em;
}

.card-list .static {
    display: inline-block;
    margin: 0 .1em .6em 0;
    padding: 0.7em 1em;
    line-height: 1;
    text-decoration: none;
    color: #bdbdbd;
    border: 2px solid #bdbdbd;
    border-radius: 2em;
}

.gallery-category ul {
    margin-top: 50px;

}

.gallery-category li {
    display: inline-block;
}


.gallerytitle__img {
    flex: 0 0 350px;
    /* ロゴの横幅を250pxで固定（調整してください） */
}

.gallerytitle__img img {
    width: 100%;
    height: auto;
    display: block;
}

.gallery-title {
    background-color: black;
    position: absolute;
    z-index: 90;
    width: 100%;
    bottom: 0;
}

.gallerytitle__text-content {
    flex: 1;
}

.gallerytitle__text {
    line-height: 1.8;
    margin: 0;
    font-size: 1.4rem;
}

.gallerytitle__text {
    color: white;
}

.pickup-card-img img {
    width: 100%;
    height: auto;
    object-fit: cover;
    /* 角を少し丸くするとモダンになります */
}

.gall-cat-text {
    font-size: 1.6rem;
}

.gallary-btn {
    display: flex;
    justify-content: space-between;
}

.pickup-card-text h2 {
    font-family: Shippori Mincho;
}

.gallary-baner {
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 50px;
    margin-top: 50px;
    background-color: white;
    height: 350px;
}

.gallary-baner-award {
    margin-top: 50px;
    background-color: white;
    padding: 30px;
    position: relative;
}

.gallary-award-text {
    font-size: 1.2rem;
    width: 80%;
}

.yellow {
    color: #db9f00;
}

.gallary-baner-link {
    align-items: center;
    padding: 10px;
    margin-top: 50px;
    background-color: white;
}

.gallary-baner-link img {
    width: auto;
    height: 240px;
    /* 残りの60pxをテキスト分として確保 */
    object-fit: cover;
    /* 画像を歪ませずに枠に合わせる */
}

.gallary-baner-item h2 {
    font-size: 4.6rem;
    font-family: Oswald;
    font-weight: 300;
}

.gallary-baner-item {
    width: 100%;
}

.gallary-award h2 {
    font-size: 4.6rem;
    font-family: Shippori Mincho;
    font-weight: 300;
}


.gallary-baner-item img {
    width: 350px;
    height: auto;
}

.gallary-baner-subtitle {
    font-size: 2.6rem;
    font-family: Shippori Mincho;
    line-height: 1.5;
    font-weight: 600;

}

.gallary-award-subtitle {
    font-size: 1.4rem;
    font-weight: 1.4rem;
}

#gallery-top .top-btn-pink a {
    color: white;
    background-color: #22c25f;
    border: 1px solid #22c25f;
}

.top-btn-pink {
    margin-left: auto;
    margin-right: 0;
    display: block;
    width: fit-content;
}


.gallary-award-companyname {
    font-size: 2rem;
    letter-spacing: 2px;
}

#cover-gallery .cover-section {
    height: 100%;
}

#cover-gallery p,
#cover-gallery h1 {
    display: inline;
}

.cover-section .cover-text {
    width: 100vw;
}

.cover-text {
    top: 40%;
}

.award-img {
    position: absolute;
    right: 50px;
    width: 100px;

}

/* スマホ表示のときは縦並びにする */
@media (max-width: 768px) {
    .gallery-container {
        flex-direction: column;
        align-items: center;
        gap: 50px;
    }

    .gallerytitle__img {
        flex: 0 0 auto;
        /* スマホでのロゴサイズ */
    }

    .grid-col-2 {
        grid-template-columns: 1fr;
    }

    .pickup-card-text {
        margin: 15px 30px;
    }

    .gallary-baner {
        flex-direction: column;
        height: auto;
    }

    .top-btn-pink {
        margin-left: auto;
        margin-right: 0;
        display: block;
        width: fit-content;
    }

    .gallary-baner-subtitle {
        font-size: 2.4rem;
    }



    .gallery-cover-title h1 {
        font-size: 3.6rem;
        margin-bottom: 10px;
    }

    .gallery-cover-title h1,
    .gallery-cover-title p {
        display: block;
    }

    .gallery-cover-title p {
        font-size: 1.6rem;
        margin-left: 0;
    }

    .gallery-cover-title {
        height: 190px;
    }

    .gallery-detail-title h1 {
        font-size: 2.4rem;
    }

    .gallery-detail-title p {
        font-size: 1.6rem;
    }

    .gallery-img {
        width: 100%;
        max-width: 800px;
        height: auto;
        padding-top: 20px;
    }

    .gallery-img img {
        width: 100%;
        height: auto;
    }

    .gallary-award h2 {
        font-size: 1.8rem;
        letter-spacing: 3px;
    }

    .gallary-baner-award {
        padding: 20px;
        padding-top: 150px;
    }

    .gallary-award-text {
        width: 100%;
    }

    .gallary-award-companyname {
        letter-spacing: 3px;
    }

    .gallary-baner-link img {
        width: 40%;
        height: auto;

    }

    .gallary-baner-link p {
        font-size: 1.4rem;
        letter-spacing: 1px;
    }

    .gallary-baner-link {
        margin-top: 20px;
    }

    .award-img {
        left: 50%;
        width: 100px;
        transform: translate(-50%, -50%);
        /* 自身のサイズ分戻して真ん中に配置 */
        top: 70px;
    }

    .gallary-baner {
        padding: 40px 20px;
    }

    .gallary-baner-item {
        width: 100%;
    }

    .gallary-baner-item img {
        width: 100%;
    }

    .cover-text h1 {
        font-size: 6rem;
    }

    .swiper-slide img {
        height: 100%;
    }

    .cover-text {
        top: 40%;
    }

    .top-btn-pink a {
        font-size: 1.6rem;
    }


}